Subject: RE: New symlinks
From: "Robert A McDougall" <[email-masked]>
To: Bernard Dautrevaux <[email-masked]>, [email-masked]
Date: Thu, 1 Mar 2001 14:42:08 EST

On Thu, 1 Mar 2001, at 19:35:42 +0100, Bernard Dautrevaux mangled the 
formatting of a message sent by Larry Hall on Thursday, March 01, 2001 
at 6:51 PM; and wrote:

> > At 12:28 PM 3/1/2001, Robert A McDougall wrote:
> > >On Wed, 28 Feb 2001 at 18:38:11 -0500 Christopher Faylor wrote:
> > >
> > > > For what gain?  So that users can create symlinks that 
> > could be used
> > > > from Windows?  I am wondering if the gain is worth the price.
> > >
> > >What he said!
> > >
> 
> He said he's not sure it's worth the trouble to try to allow native Windows
> programs and Cygwin programs to work together nicely.

Sorry, this is a stupid English idiom (or stale American joke line). It 
means, more or less, "I agree with what he said so well."

> > BTW, I think its great that Corinna's work has brought up 
> > this issue.  The
> > ability to use Windows shortcuts in Cygwin has been a 
> > recurring "request"
> > and it's wonderful that she's taken some time to address it.  

What he said, too!

> What I like with Corinna's solution is that it works both ways, something
> that helps a lot integrating POSIX applications ported under cygwin and
> existing Windows applications; after all THAT is the obective of cygwin
> isn't it? 

It's up to the Cygnus/Red Hat guys to say what the objective of Cygwin 
is. But as the user guide ("http://cygwin.com/cygwin-ug-
net/overview.html") notes, it is useful for more than one purpose.

-- 
robert mcdougall  .  center for global trade analysis

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple